.navbar-logo {
    width: 69px;
    height: 45px;
}
@media only screen and (min-width: 992px) {
    .navbar {
        align-content: center;
        text-align: center;
        background-color: white;
        padding-top: 8px;
        padding-bottom: 8px; 
    }
    
    .navbar ul { 
        padding: 0; 
        list-style: none; 
        display: table;
        text-align: center;
        margin-bottom: 0;
        margin:auto;
    }
    
    .navbar li { 
        display: table-cell; 
        position: relative; 
        padding: 15px 0;
    }
    
    .navbar-light .navbar-nav .nav-link {
        color:#124F88;
        font-weight: 500;
        text-decoration: none;
        letter-spacing: 0.15em;
        display: inline-block;
        padding: 15px 20px;
        position: relative;
        margin-left: 10px;
        margin-right: 10px;
    }
    
    .navbar a:after {    
        background: none repeat scroll 0 0 transparent;
        bottom: 0;
        content: "";
        display: block;
        height: 2px;
        left: 50%;
        position: absolute;
        background: #124F88;
        transition: width 0.3s ease 0s, left 0.3s ease 0s;
        width: 0;
    }
    
    .navbar a.text-link:hover:after { 
        width: 100%; 
        left: 0; 
    }

    .nav-link,
    .nav-link:hover {
        color:#124F88 !important;
    }
    
    .navbar a.active:after {
        background: none repeat scroll 0 0 transparent;
        bottom: 0;
        content: "";
        display: block;
        height: 2px;
        left: 0;
        position: absolute;
        background: #124F88;
        width: 100%;
    }  
    .navbar-logo:after {
        all: unset !important;
    }
}



@media only screen and (max-width: 1200px) {
    .navbar a {
        font-size: 0.8rem;
    }
}